/*///////////////////////////////////////////////
// Google Fonts (locally-hosted)
///////////////////////////////////////////////*/

/* arimo-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Arimo';
	font-style: normal;
	font-weight: 400;
	src: url('/styles/fonts/arimo-regular.eot'); /* IE9 Compat Modes */
	src: local('Arimo Regular'), local('Arimo-Regular'),
		url('/styles/fonts/arimo-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/styles/fonts/arimo-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/styles/fonts/arimo-regular.woff') format('woff'), /* Modern Browsers */
		url('/styles/fonts/arimo-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/styles/fonts/arimo-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}

/* poppins-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url('/styles/fonts/poppins-regular.eot'); /* IE9 Compat Modes */
	src: local('Poppins Regular'), local('Poppins-Regular'),
		url('/styles/fonts/poppins-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/styles/fonts/poppins-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/styles/fonts/poppins-regular.woff') format('woff'), /* Modern Browsers */
		url('/styles/fonts/poppins-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/styles/fonts/poppins-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
	font-display: swap;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: url('/styles/fonts/poppins-600.eot'); /* IE9 Compat Modes */
	src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
		url('/styles/fonts/poppins-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/styles/fonts/poppins-600.woff2') format('woff2'), /* Super Modern Browsers */
		url('/styles/fonts/poppins-600.woff') format('woff'), /* Modern Browsers */
		url('/styles/fonts/poppins-600.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/styles/fonts/poppins-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: url('/styles/fonts/poppins-700.eot'); /* IE9 Compat Modes */
	src: local('Poppins Bold'), local('Poppins-Bold'),
		url('/styles/fonts/poppins-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/styles/fonts/poppins-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('/styles/fonts/poppins-700.woff') format('woff'), /* Modern Browsers */
		url('/styles/fonts/poppins-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/styles/fonts/poppins-700.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* playfair-display-italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Playfair Display';
	font-style: italic;
	font-weight: 400;
	src: url('/styles/fonts/playfair-display-italic.eot'); /* IE9 Compat Modes */
	src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
		url('/styles/fonts/playfair-display-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/styles/fonts/playfair-display-italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('/styles/fonts/playfair-display-italic.woff') format('woff'), /* Modern Browsers */
		url('/styles/fonts/playfair-display-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/styles/fonts/playfair-display-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Playfair Display';
	font-style: italic;
	font-weight: 700;
	src: url('/styles/fonts/playfair-display-700italic.eot'); /* IE9 Compat Modes */
	src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'),
		url('/styles/fonts/playfair-display-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/styles/fonts/playfair-display-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('/styles/fonts/playfair-display-700italic.woff') format('woff'), /* Modern Browsers */
		url('/styles/fonts/playfair-display-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/styles/fonts/playfair-display-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
